TETZLE(6)

NAME
tetzle - tetromino jigsaw puzzle game

SYNOPSIS
tetzle [options] [files]

DESCRIPTION
Tetzle is a jigsaw puzzle game that uses tetrominoes for the pieces. Any image can be imported and used to create puzzles with a wide range of sizes. Games are saved automatically, and you can select between currently in progress games.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

files
    Images to add to the choose game dialog.

SEE ALSO
qt6options(7)

REPORTING BUGS
Report bugs to <tetzle@bugs.gottcode.org>.

COPYRIGHT
Copyright © 2008-2025 Graeme Gott

Free use of this software is granted under the terms of the GNU General Public License version 3 (GPLv3). There is NO WARRANTY, to the extent permitted by law.

AUTHOR
Graeme Gott <graeme@gottcode.org>.